<?php
/**
 * @package linea21.core
 * @subpackage public
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */
?>

<?php

if( ActiveItemKey($GLOBALS['activeitem']) == 'page' && isset($_REQUEST['id'])) {
  
	include_once(override('../page/display.php'));
  $id= $_REQUEST['id'];

  // set HTML Title
  $result=$GLOBALS['sql_object']->DBSelect(SQL_getPageTitle($id));
  $title = formatText($result[0]['page_title'], '2HTML');
  SetHTMLTitle($title);
  setBreadcrumb(array($title => false));
  
  DisplayOnePage($id);

} else {
	
	ReloadIndex('public');
	
}

?>